<?xml version="1.0"?>
<ArrayOfFBEvent xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2021-06-29T21:23:48Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2021-06-29T21:23:34Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Rollin White</User>
    <Comment>Confirmed by Tim's startup test of DTS193C</Comment>
    <StatusString>Closed</StatusString>
    <TimeStamp>2009-02-25T01:51:31Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Closed</Status>
  </FBEvent>
  <FBEvent>
    <User>Chuck Gillen-O'Neel</User>
    <Comment>Implemented in version X0A9</Comment>
    <StatusString>Resolved (Implemented)</StatusString>
    <TimeStamp>2009-02-23T18:21:21Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Chuck Gillen-O'Neel</User>
    <Comment>Implemented in version X0A9</Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2009-02-23T18:21:11Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Chuck Gillen-O'Neel</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2009-02-23T18:16:22Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Rollin White</User>
    <Comment />
    <StatusString>Assigned to Chuck Schied</StatusString>
    <TimeStamp>2009-02-22T19:37:26Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Rollin White</User>
    <Comment />
    <StatusString>Opened</StatusString>
    <TimeStamp>2009-02-22T19:37:26Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Opened</Status>
  </FBEvent>
</ArrayOfFBEvent>